div.container
	
	div.content
		div.pre-header
			span.go-back
				a([routerLink]="['/']" mat-button)
					img(src="assets/back.png" alt="Go back")
		div.header.p-t-0
			step-progress
		div.body
			p Estimated work date
			select((change)="setEstimation($event)")
				option(*ngFor="let estimation of estimation_dates", [value]="estimation.name", [attr.selected]!="(estimation.name == budget_model.estimation_name) ? '' : null") {{ estimation.display_name }}
			p Work description
			textarea.custom-textarea(rows="8", placeholder="Write the work description here...", [value]="budget_model.description", [(ngModel)]="budget_model.description")

	div.footer
		a((click)="saveForm()", [routerLink]="['/step-three']", mat-flat-button, style="font-size:1.2em;") Next